package com.yeejoin.amos.boot.module.jyjc.api.enums;

public enum ResultStatusEnum {

    NO_RESULT("未出","1"),
    YES_RESULT("已出","2");
    private String name;


    private String code;

    public String getName() {
        return name;
    }
    ResultStatusEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }


    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
